/* forms */

input.text, textarea {border: 1px solid #cccccc;color: #666666; font-family: Arial, Helvetica, Sans-serif; font-size: 12px; line-height: 15px;padding: 2px;}

/* ---------------------
RHS widget styles
--------------------- */
	
	/* site search */
#site-search {width: 376px; height: 2em;}
#site-search fieldset {display: block; float: right;}
#site-search .text {margin: 0; float: left; width: 128px; background: #FFF; border: 1px solid #7B7A7E; width: 174px;}
#site-search .button {margin:2px 16px 2px 7px;}

	/* Units widget (on home page) */
div.units-widget {background: url(../images/icons/page.png) no-repeat 13px 0; margin-top: 17px;}
div.units-widget .inner {width: 376px;}
div.units-widget .links {margin: 0; padding-right: 0;}	
	
	/* Scenes widget */
.unitwidth div.scenes {float: left; margin-top: 10px;}
.unitwidth div.scenes .ui-widget {font-size: 1em; float: left;}
.unitwidth div.scenes .ui-tabs .ui-tabs-panel {padding: 5px;}
.unitwidth div.scenes .ui-widget-content a {color: #574397;}
.unitwidth div.scenes .scenes-list {padding: 15px 0; margin: 0;}
.unitwidth div.scenes .scenes-list li {float: left; border-top: 1px solid #C7C7C7; margin-bottom: 4px; padding-bottom: 4px; padding-top: 8px;}
.unitwidth div.scenes .scenes-list li.first {border: none;}
.unitwidth div.scenes .scenes-list .image {width: 70px; height: 50px; padding: 3px; background: url(../images/layout/scenes-image-bg.png) no-repeat; float: left; margin-right: 11px;}	
.unitwidth div.scenes .scenes-list .image a {display: block; width: 70px; height: 50px; overflow: hidden;}	
.unitwidth div.scenes .scenes-list .text {float: left; width: 265px; ^width: 257px; }
.unitwidth div.scenes .scenes-list h3 {font-weight: normal; margin: 0; padding: 0; line-height: 1.6;}
.unitwidth div.scenes .scenes-list p {margin: 0; padding: 0; line-height: 1.6}
#tabs-1 {float: left;}
* html #tabs {position: absolute; top: 50px; right: 0; width: 377px;}
.unitwidth div.scenes .ui-tabs .ui-tabs-nav {width: 375px;}
.scroll-tab {overflow: auto; width: 371px;}
.videowidth .scroll-tab {height: 400px;}
.unitscenes {font-size: 0.909em;}
.unitscenes .ui-tabs .ui-tabs-panel {padding: 5px;}
.unitscenes ul {padding: 0; margin: 0;}
.unitscenes ul .image {width: 117px; display: inline-block;}
.unitscenes ul .text {width: 227px; margin-left: 10px; display: inline-block;}

	/* Activity widgets */
.activity-videos {margin-bottom: 1em;}
.activity-videos .scroll-tab, .activity-worksheets .scroll-tab {height: auto; width: auto;}
.activity-videos .ui-widget, .activity-worksheets .ui-widget {font-size: 1em;}
.activity-videos ul.scenes-list, .activity-worksheets .worksheet-list {padding: 0;}
.activity-videos .scenes-list .image {width: 70px; height: 50px; padding: 3px; background: url(../images/layout/scenes-image-bg.png) no-repeat; float: left; margin-right: 11px;}	
.activity-videos .ui-tabs .ui-tabs-panel, .activity-worksheets .ui-tabs .ui-tabs-panel {padding: 5px;}
.activity-videos .scenes-list h3, .activity-worksheets .worksheet-list h3 {font-weight: normal; margin: 0; padding: 0; line-height: 1.6;}
.activity-videos .ui-widget-content a, .activity-worksheets .ui-widget-content a {color: #574397;}
.activity-videos .ui-widget-content p, .activity-worksheets .ui-widget-content p {margin-top: 0; padding: 0;}

/* ---------------------
text sizing styles
--------------------- */
.toolbox {float: right; padding: 15px 5px 5px;}

/* ---------------------
scroll pane styles
--------------------- */

div.scroll #pane2 {height: 80px; overflow: auto;}
/*div.scroll .jScrollPaneContainer {position: relative; overflow: hidden; z-index: 1; height: 100px; top: 0;}
div.scroll .jScrollPaneTrack {background: url(../images/nav/scrollbar-bg.png) no-repeat right 0; width: 10px; height: 68px; padding: 2px 0; position: absolute; right: 0;}
div.scroll .scroll-outer {margin-top: 18px; background: yellow; position: relative;}
div.scroll .scroll-pane {height:72px;overflow:auto; background: green; position: absolute; top: 0; left: 0;}
.unitwidth div.scenes div.scroll .scroll-pane {height:442px;overflow:auto; position: relative; background: orange;}
div.scroll .jScrollPaneContainer {position: relative; overflow: hidden; z-index: 1; height: 72px; top: 0;}
div.scroll .jScrollPaneTrack {background: url(../images/nav/scrollbar-bg.png) no-repeat right 0; width: 10px; height: 68px; padding: 2px 0; position: absolute; right: 0;}
.unitwidth div.scenes div.scroll .jScrollPaneTrack {background: url(../images/nav/scrollbar-scenes-bg.png) no-repeat right 0; width: 10px; height: 442px; position: absolute; right: 0;}
div.scroll .jScrollPaneDrag {background:transparent url(../images/nav/scrollbar.gif) repeat-y scroll 2px 0; cursor:pointer; height:44x !important; overflow:hidden; position:absolute; right: 0;}
*/


/* ---------------------
video player styles
--------------------- */
.videoplayer {width: 100%; text-align: center; overflow: visible;}
.videoplayer .video-center {width: 518px; margin: 0 auto; text-align: left;}
.videoplayer .video-wrapper {border: 5px solid #D9D1C1; float: left;}
.videoplayer .video-main {margin-bottom: -3px;}
.videoplayer p {padding: 0; font-size: 0.909em; margin-top: 10px;}
.videoplayer p.duration {float: left;}
.videoplayer p.download {float: right;}
.videoplayer p.download .help a {text-indent: -9000px; display: inline-block; width: 23px; height: 20px; background: url(../images/icons/tip-icon.gif) no-repeat; position: relative; top: -2px; margin-right: 7px;}
.videoplayer p.download .help a:hover {background: url(../images/icons/tip-icon-over.gif) no-repeat;}

/* ---------------------
unit and video page collapse block styles
--------------------- */
.videohide {position: absolute; right: 0;}
h3.block-menu {padding-right: 0;}
h3.block-menu a {font-weight: normal;}
.collapse-block {width: 697px; clear: both;}
.collapse-block h3.button {width: 686px; height: 24px; line-height: 24px; color: #fff; cursor: pointer;}
.collapse-block h3.expand {background: url(../images/section-showhide.png) no-repeat left top; text-decoration: none; padding-right: 0;}
.collapse-block h3.hover {background: url(../images/section-showhide.png) no-repeat left bottom; text-decoration: underline; padding-right: 0;}
.collapse-block h3.collapse {background: url(../images/section-showhide-open.png) no-repeat left bottom; text-decoration: underline; padding-right: 0;}
.collapse-block .pagetools {text-align: right; padding: 0 13px;}
.collapse-block .pagetools a {background: url(../images/icons/collapsible-print.gif) no-repeat right top; padding-right: 30px; line-height: 20px; display: inline-block;}



.video-full .collapse-block {width: 590px; clear: both;}
.video-full .collapse-block h3.button {width: 579px; height: 24px; line-height: 24px; color: #fff; cursor: pointer;}
.video-full .collapse-block h3.expand {background: url(../images/video-section-showhide.png) no-repeat right top; text-decoration: none; padding-right: 0;}
.video-full .collapse-block h3.hover {background: url(../images/video-section-showhide.png) no-repeat right bottom; text-decoration: underline; padding-right: 0;}
.video-full .collapse-block h3.collapse {background: url(../images/video-section-showhide-open.png) no-repeat right bottom; text-decoration: underline; padding-right: 0;}




.activities {width: 994px; margin-right: -394px; position: relative;}
.activities .collapse-block, .activities .content {width: 994px;}
.activities .contents {width: 590px; float: left;}
.activities .tools {width: 387px; float: right;}

/*.activities .tools {width: 273px; ^width: 250px; float: right; vertical-align: top; padding-left: 20px; padding-top: 16px;}*/
.activities .collapse-block h3.button {width: 994px; height: 24px; line-height: 24px; color: #fff; cursor: pointer; background: url(../images/section-994.png) no-repeat left top; text-decoration: none; padding-right: 0;}
.activities .collapse-block h3.hover {background: url(../images/section-showhide-994.png) no-repeat left bottom; text-decoration: underline; padding-right: 0;}
.activities .collapse-block h3.collapse {background: url(../images/section-showhide-994-open.png) no-repeat left bottom; text-decoration: underline; padding-right: 0;}


/* ---------------------
dialogue box styles
--------------------- */
.ui-widget-overlay {background:#000; opacity:0.3;}
.additional-tools {clear:both;}
.additional-tools .share, .additional-tools .embed {display: inline-block; margin-left: 20px; float: left;}
.additional-tools .share a.dialog {display: inline-block; background:url(../images/icons/share-icon.png) no-repeat right 0; padding-right: 30px; line-height: 19px;}
.additional-tools .share a.dialog:hover {background:url(../images/icons/share-icon-on.png) no-repeat right 0;}
.additional-tools .embed a.dialog {display: inline-block; background:url(../images/icons/embed-icon.png) no-repeat right 0; padding-right: 30px; line-height: 19px;}
.additional-tools .embed a.dialog:hover {background:url(../images/icons/embed-icon-on.png) no-repeat right 0;}
.dialog-box {display: none;}
.dialog-box h3 {padding: 0; margin: 0;}
#share-box input.field {border: 1px solid #ccc; padding: 1px 2px; width: 185px;}
#share-box input.form-button {border: 1px solid #666; cursor: pointer; ^margin-left: 5px; ^width: 80px; ^padding: 2px;}
#share-box .field-row, #share-box #shareform-button {display: inline-block; float: left;}
#share-box .field-row label {display: block; text-indent: -9000px; height: 1px; overflow: hidden;}
.ui-widget-header {background:#CCCCCC url(../images/dialog-top.jpg) repeat-x scroll 50% 50%; border:1px solid #AE9EE1;}
.ui-dialog .ui-dialog-titlebar-close, .ui-widget-header .ui-icon, .resources-scroll .ui-state-hover, .resources-scroll .ui-widget-content .ui-state-hover, .resources-scroll .ui-state-focus, .resources-scroll .ui-widget-content .ui-state-focus, .ui-icon-closethick, .ui-dialog .ui-dialog-titlebar-close span {background:url(../images/icons/dialog-close.png) no-repeat 0 0; width: 22px; height: 19px; border: none; padding: 0; margin: 0; top: 4px; right: 5px;}
#embed-box .field-row label {display: block; text-indent: -9000px; height: 1px; overflow: hidden;}
#embed-box input.field {border: 1px solid #ccc; padding: 1px 2px; width: 265px;}

/* search results */
#search-again {padding-left: 13px;}
#search-again label {font-weight: bold; padding-right: 4px;}
#search-again #search {border: 1px solid #333; padding: 1px 2px; margin-right: 4px;}
#search-again .button {position: relative; top: 6px;}

.search-results {border-bottom: 1px solid #DBDDDE; margin-top: 10px;}
.search-results li {border-top: 1px solid #DBDDDE; padding: 5px 0;}
.search-results h3 {display: inline-block; margin-bottom: 0;}
.search-results h3 a {cursor: pointer;}
.search-results h3 a:hover {cursor: pointer;}
.search-results h4 {display: inline-block; color: #000; font-size: 0.917em; position: relative; left: 12px; margin-bottom: 0;}
.search-results .url, .search-results .source, .search-results .relevance {font-size: 0.917em;}
.search-results .url {float: left; margin-bottom: 0;}
.search-results .url a {text-decoration: underline;}
.search-results .relevance {float: right; margin-bottom: 0; position: relative; bottom: 5px;}
.search-results .source {clear: both; margin-bottom: 0;}
.search-results .slider {display: inline-block; width: 47px; height: 10px; padding: 4px 5px 0; background: url(../images/relevance-slider.jpg) no-repeat 0 0; position: relative; top: 5px; margin: 0 5px;}
.search-results .slider span {display: inline-block; width: 100%; height: 5px; background: #494686; position: relative; bottom: 7px;}
.search-results .foot {margin-top: -8px;}
.clearboth, .search-results .text {clear: both;}
.search-results .text a {text-decoration: underline;}